#faq {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    
    -webkit-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
    
    width: 100%;
    margin-top: calc(var(--header-height, 0) - var(--padding, 0));
    
    gap: var(--header-height, 0);
}

.faq-content-title,
.faq-content-paragraph,
.faq-content-link,
.faq-question-button {
    -webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.faq-content {
    flex-shrink: 0;
    gap: 24px;
}

.faq-content-title {
    font-weight: 800;
    font-size: 10.75rem;
    
    line-height: 1;
    letter-spacing: var(--letter-spacing, 0);
    
    margin-top: -0.105em;
    margin-left: -0.05em;
    margin-bottom: -24px;
}

.faq-content-paragraph {
    color: rgba(0, 0, 0, 0.75);
    
    font-weight: 500;
    font-size: 1rem;
    
    line-height: 1.5;
    letter-spacing: var(--letter-spacing, 0);
    
    white-space: normal;
    max-width: 325px;
}

.faq-content-link {
    margin-top: auto;
}

.faq-questions {
    max-width: 750px;
}

.faq-question {
    border-bottom: 2px solid rgb(242, 242, 245);
    overflow: hidden;
    width: 100%;
}

.faq-question[data-desktop-active="0"] {
    max-height: 100px;
}

.faq-question:first-child {
    margin-top: calc(-50px + 1.375rem / 2);
}

.faq-question-button {
    opacity: 1;
    
    font-weight: 600;
    font-size: 1.25rem;
    
    text-align: start;
    line-height: 1.25;
    
    position: relative;
    flex-shrink: 0;
    
    width: 100%;
    height: 100px;
    padding-right: 40px;
    
    transition: opacity var(--transition, 0ms);
}

.faq-question-button:hover {
    opacity: 0.25;
}

.faq-question-button::after {
    content: "";
    position: absolute;
    
    background-color: rgb(0, 0, 0);
    
    -webkit-mask-image: url("/icons/plus.svg");
    mask-image: url("/icons/plus.svg");
    mask-repeat: no-repeat;
    mask-size: cover;
    
    top: 50%;
    right: 0;
    
    width: 16px;
    height: 16px;
    
    transform: translateY(-50%);
}

.faq-question-answer {
    color: rgba(0, 0, 0, 0.75);
    
    font-weight: 500;
    font-size: 1rem;
    
    line-height: 1.5;
    letter-spacing: var(--letter-spacing, 0);
    
    gap: 12px;
}

.faq-question-answer strong {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 228, 221);
    border-radius: 2px;
    padding: 2px 5px;
}

@media (min-width: 1300.001px) {
    .faq-question[data-desktop-active="1"] {
        max-height: auto;
        padding-bottom: calc(50px - 1.25rem / 2);
    }
    
    .faq-question[data-desktop-active="1"] > .faq-question-button::after {
        transform: translateY(-50%) rotate(45deg);
    }
}

@media (max-width: 1300px) {
    #faq {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0;
    }
    
    .faq-content {
        border-bottom: 2px solid rgb(242, 242, 245);
        padding-bottom: var(--padding, 0);
        width: 100%;
    }
    
    .faq-content-title {
        font-size: min(10.75rem, calc((100vw - var(--padding, 0) * 2) / 1.8));
    }
    
    .faq-content-paragraph {
        max-width: 595px;
    }
    
    .faq-content-link {
        display: none;
    }
    
    .faq-questions {
        max-width: 100%;
    }
    
    .faq-question:first-child {
        margin-top: 0;
    }
    
    .faq-question-button {
        font-size: 1rem;
    }
    
    .faq-question[data-mobile-active="0"] {
        max-height: 100px;
    }
    
    .faq-question[data-mobile-active="1"] {
        max-height: auto;
        padding-bottom: calc(50px - 1.25rem / 2);
    }
    
    .faq-question[data-mobile-active="1"] > .faq-question-button::after {
        transform: translateY(-50%) rotate(45deg);
    }
}

@media (max-width: 980px) {
    #faq {
        margin-top: 0;
    }
}